@import url('https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,500;0,700;1,500&display=swap');

html {
  margin: 0px;
  padding: 0px;
  font-size: 12px;
}

body {
  background-color: #1b1d1f; 
  margin: 0px;
  padding: 0px;
  font-family: 'Work Sans', sans-serif;
  color: lightgray;
}
.site-title h1 a, .site-title h2 {
  color: lightskyblue;
  text-shadow: 5px 5px 10px rgba(1, 1, 1, 0.5), -3px -3px 10px rgba(1, 1, 1, 0.5), 3px -3px 10px rgba(1, 1, 1, 0.5),-3px 3px 10px rgba(1, 1, 1, 0.5);
  font-size: 250%;
  margin: 0;
  
}
/*Title*/


.site-title h1 a:hover {
  text-decoration: none;
}
/*Title's Subtitle*/
.site-title h2 {
    margin-left: 5rem;
    opacity: 30%;
}

a:hover {
  background-color: transparent;
}
/*header*/
div .header {
  background-color: #36373c;
  width: 100%;
  height: 12rem;
  border: 2px solid lightgray;
}

div .site-title {
  display: float;
  float: left;
}

div .login-status {
  float: right;
  margin-top: 3rem;
}

#search-top-box {
  margin-top: 5rem;
  height: 2rem;
  display: flex;
}
/*Nav background*/
.navbar {
  width: 100%;
  border: 2px solid lightgray;
  border-top: 1px;
  background-color: #2b2c30;
}

#search-top-box-input {
  border: 2px solid lightgray;
  background-color: #36373c;
  color: lightgray;
  height: 100%;
  box-shadow: 5px 5px 10px rgba(1, 1, 1, 0.5), -3px -3px 10px rgba(1, 1, 1, 0.5), 3px -3px 10px rgba(1, 1, 1, 0.5),-3px 3px 10px rgba(1, 1, 1, 0.5);
  margin: 0.4rem;
  padding: 0.2rem;
  flex-shrink: 1;
}

#search-top-box-form .button {
  background-color:#36373c;
  color: lightgray;
  height: 100%;
  border: 2px solid lightgray;
  border-radius: 0px;
  box-shadow: 5px 5px 10px rgba(1, 1, 1, 0.5), -3px -3px 10px rgba(1, 1, 1, 0.5), 3px -3px 10px rgba(1, 1, 1, 0.5),-3px 3px 10px rgba(1, 1, 1, 0.5);
  margin: 0.4rem;
  padding: 0rem 1rem;
}
/*Account*/
.btn-group button {
  background-color: transparent;
  color: lightgray;
  text-shadow: 2px 2px 5px rgba(1, 1, 1, 0.5), 2px -2px 5px rgba(1, 1, 1, 0.5), -2px 2px 5px rgba(1, 1, 1, 0.5), -2px -2px 5px rgba(1, 1, 1, 0.5);  
}
/*??????*/
.btn-group {
  color: gray;
}
/*Navbar*/
.navbar-default .navbar-brand {
  color: lightskyblue;
  text-shadow: 2px 2px 5px rgba(1, 1, 1, 0.5), 2px -2px 5px rgba(1, 1, 1, 0.5), -2px 2px 5px rgba(1, 1, 1, 0.5), -2px -2px 5px rgba(1, 1, 1, 0.5);
  transition: all 0.75s ease 1ms;
  border: 1px solid lightgray;
  box-shadow: 3px 3px 5px rgba(1, 1, 1, 0.5), -3px -3px 5px rgba(1, 1, 1, 0.5), 3px -3px 5px rgba(1, 1, 1, 0.5),-3px 3px 5px rgba(1, 1, 1, 0.5);
  margin: 0;
  font-style: italic;
  background-color: #1b1d1f;
}

.navbar-default .navbar-brand:hover {
  color: black;
  text-shadow: 1px 1px 5px lightgray, 1px -1px 5px lightgray, -1px 1px 5px lightgray, -1px -1px 5px lightgray; 
  border-radius: 1rem;
}

.navbar-default .navbar-nav>li>a {
  color: lightskyblue;
  font-style: italic;
  font-size: 1.2rem;
  text-shadow: 2px 2px 5px rgba(1, 1, 1, 0.5), 2px -2px 5px rgba(1, 1, 1, 0.5), -2px 2px 5px rgba(1, 1, 1, 0.5), -2px -2px 5px rgba(1, 1, 1, 0.5);  
  transition: all 0.75s ease 1ms;
  border: 1px solid lightgray;
  margin-right: 1.2rem;
  box-shadow: 3px 3px 5px rgba(1, 1, 1, 0.5), -3px -3px 5px rgba(1, 1, 1, 0.5), 3px -3px 5px rgba(1, 1, 1, 0.5),-3px 3px 5px rgba(1, 1, 1, 0.5);
  padding: 1.2rem;
  margin-bottom: 0.4rem;
  background-color: #1b1d1f;
}

.navbar-default .navbar-nav>li>a:hover {
  color: black;
  text-shadow: 2px 2px 5px lightgray, 2px -2px 5px lightgray, -2px 2px 5px lightgray, -2px -2px 5px lightgray;  
  border-radius: 1rem;
}


/*Paragraphs and links for better visibility*/
p {
  color: lightgray;
}

a {
  color: lightskyblue;
}
/*Alerts*/
.alert {
    background-color: lightgray;
    border: 1px solid lightskyblue;
    border-radius: 20px;
    box-shadow: 2px 2px 2px lightskyblue;
}

.alert p {
    color: black;
}

.alert a {
    color: blue;
}
/*Table heading color change for better visibility*/
th {
    color: lightskyblue;
    text-shadow: 1px 1px 5px rgba(1, 1, 1, 0.5), 1px -1px 5px rgba(1, 1, 1, 0.5), -1px 1px 5px rgba(1, 1, 1, 0.5), -1px -1px 5px rgba(1, 1, 1, 0.5);
}
/*Originally 480px*/
@media (max-width: 582px) {
    div .header {
      height: 8rem
    }
    div .site-title {
      margin-left: 1rem;
    }
     .site-title h1 a, .site-title h2 {
        font-size: 1.4rem;
    }
    .site-title h2 {
        margin: 0
    }
    div .login-status  {
        margin-top: 1rem;
    }
    div #search-top-box {
        margin-top: 2rem;
    }
}

@media (max-width: 345px) {
    #search-top-box-input {
      font-size: 0.50rem;
    }
    #search-top-box-form .button {
      font-size: 0.75rem
    }
}

.navbar-toggle {
  box-shadow: 1px 1px 10px rgba(1, 1, 1, 0.5), 1px -1px 10px rgba(1, 1, 1, 0.5), -1px 1px 10px rgba(1, 1, 1, 0.5), -1px -1px 10px rgba(1, 1, 1, 0.5);
}

.top-bar {
    display: flex;
    justify-content: center;
    padding: 0.5rem;
    padding-top: 1rem
}

div .main-content-wrap {
    font-size: 1.2rem;
    border: 2px solid lightgray;
    background-color: #36373c;
    box-shadow: 5px 5px 5px rgba(1, 1, 1, 0.5), -5px 5px 5px rgba(1, 1, 1, 0.5), 5px -5px 5px rgba(1, 1, 1, 0.5), -5px -5px 5px rgba(1, 1, 1, 0.5);
    margin-bottom: 1rem;
}

.description-block, .btn-primary, .head, #toc{
    color: black;
}

#toc a {
  color: blue;
}

blockquote {
    background-color: #2b2b20;
    border: 2px solid lightgray;
    box-shadow: 2px 2px 5px rgba(1, 1, 1, 0.5), -2px 2px 5px rgba(1, 1, 1, 0.5), 2px -2px 5px rgba(1, 1, 1, 0.5), -2px -2px 5px rgba(1, 1, 1, 0.5);
    line-height: 3rem;
    padding: 3rem;
    text-align: center;
}

.page-rate-widget-box {
    margin: 1rem 0;
}

.page-rate-widget-box .rateup, .page-rate-widget-box .ratedown, .page-rate-widget-box .cancel{
    background-color: #1d1f1f;
    box-shadow: 1px 1px 5px rgba(1, 1, 1, 0.5), 1px -1px 5px rgba(1, 1, 1, 0.5), -1px 1px 5px rgba(1, 1, 1, 0.5), -1px -1px 5px rgba(1, 1, 1, 0.5);
    margin: 0 0.2rem;
}

.page-rate-widget-box .rateup a, .page-rate-widget-box .ratedown a, .page-rate-widget-box .cancel a{
    background-color: transparent;
    color: lightskyblue;
    text-decoration: none;
    margin: 0 0.2rem;
}

.page-rate-widget-box .rate-points {
    background-color: transparent;
    color: lightskyblue;
    text-shadow: 1px 1px 5px rgba(1, 1, 1, 0.5), 1px -1px 5px rgba(1, 1, 1, 0.5), -1px 1px 5px rgba(1, 1, 1, 0.5), -1px -1px 5px rgba(1, 1, 1, 0.5);
}

.owindow, .owindow p, .owindow a{
    color: black
}

#page-options-bottom a {
    background-color: #1d1f1f;
    color: lightskyblue;
    box-shadow: 1px 1px 3px rgba(1, 1, 1, 0.5), 1px -1px 3px rgba(1, 1, 1, 0.5), -1px 1px 3px rgba(1, 1, 1, 0.5), -1px -1px 3px rgba(1, 1, 1, 0.5);
}